#include <bastard.h>
#include <bdb.h>
#include <extension.h>

struct EXT__PLUGIN *settings;

/* ---------------------------------------------------- EXT_PLUGIN init() */
void ext_plugin_init(void *param){
   
   settings = (struct EXT__PLUGIN *)param;
   return;
}
/* ---------------------------------------------------- EXT_PLUGIN cleanup() */
void ext_plugin_cleanup(void){
   return;
}
/* ---------------------------------------------------- EXT_PLUGIN main() */
int plugin_main( void *param){
   return(1);
}

